<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a967c9d73fce316ca445897ab286272d">
  <dict>
    <!--2024-05-31 14:47:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
